(setq load-path (append load-path '("@EMACSDIR@/@NAME@")))

(autoload 'sgml-mode "psgml" "Major mode for editing SGML." t)

(if (not (getenv "SGML_CATALOG_FILES"))
   (defvar sgml-catalog-files '("catalog" "/etc/sgml/catalog"))
  "*List of catalog entry files.
The files are in the format defined in the SGML Open Draft Technical
Resolution on Entity Management.")
(put 'sgml-catalog-files 'sgml-type 'list)
